/* resourcescols
---------------------------------------------*/
.resourcescols { width: 970px; }
.resourcescols .col { }
.resourcescols .one { width: 227px; }
.resourcescols .one .link { display: block; margin-top: 8px; }
.resourcescols .second { width: 730px; margin-left: 13px;}

/* leftmenu
---------------------------------------------*/
.resourcescols .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 5px; clear: both; }
.resourcescols .leftmenu li { line-height: 33px; position: relative; width: 227px; height: 33px; float: left; margin: 0px; padding: 0px; background-color: #E6E6E6; }
.resourcescols .leftmenu li.hover { background-color: #B9131A; }
.resourcescols .leftmenu li.hover > a { color: #FFFFFF; }
.resourcescols .leftmenu li.last { background-image: none; background-repeat: no-repeat; padding-bottom: 0px; background-position: left bottom; }
.resourcescols .leftmenu li a { color: #333333; font-weight: bold; display: block; width: 227px; text-indent: 24px; height: 33px; border-bottom: 2px; background-position: left bottom; background-image: url(../images/about/leftmenuborder.jpg); background-repeat: no-repeat; }
.resourcescols .leftmenu li a:hover { color: #FFFFFF; }
.resourcescols .leftmenu li ol.submenu { position: absolute; left: 227px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; z-index: 1;}
.resourcescols .leftmenu li.hover ol.submenu { display: block; }
.resourcescols .leftmenu li.last a { background-image: none; }

.resourcescols .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #333333; font-weight: bold; }
.resourcescols .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }

/* leftmenu_current
---------------------------------------------*/
.resourcescols .leftmenu_current li.hover { background-color: #E6E6E6; }
.resourcescols .leftmenu_current li.hover > a { color: #333333; }
.resourcescols .leftmenu_current li.hover a:hover, .resourcescols .leftmenu_current li.current ol.submenu li.current a, .resourcescols .leftmenu_current li a.select { color: #FFFFFF; background-color: #B9131A; }
.resourcescols .leftmenu_current li { height: auto; }
.resourcescols .leftmenu_current li.hover ol.submenu { display: none; }
.resourcescols .leftmenu_current li ol.submenu { position: static; }
.resourcescols .leftmenu_current li ol.submenu li { border-bottom: none; }
.resourcescols .leftmenu_current li ol.submenu li a { font-weight: normal; text-indent: 34px; }
.resourcescols .leftmenu_current li.current ol.submenu { display: block; }

/* eventlist
---------------------------------------------*/
.resourcescols .eventlistTitle { background-color: #F2F2F2; height: 32px; line-height: 32px; text-indent: 16px; margin-top: 20px; font-weight: bold; }
.resourcescols .eventlist { padding: 0px; margin: 0px; list-style: none; }
.resourcescols .eventlist li { margin: 0px; padding: 0px; clear: both; line-height: 38px; border-bottom: 1px dotted #CCCCCC; }
.resourcescols .eventlist li.last { border: none; }
.resourcescols .eventlist li .date { color: #777777; display: inline-block; width: 130px; vertical-align:top; }
.resourcescols .eventlist li a.title { display: inline-block; width: 580px; }

/* poplelist
---------------------------------------------*/
.resourcescols .poplelist { padding: 0px; margin: 0px; list-style: none; }
.resourcescols .poplelist li { margin: 0px; padding: 0px; clear: both; border-bottom: 1px dotted #CCCCCC; padding-bottom:15px; margin-top:15px; }
.resourcescols .poplelist li img { color: #777777; display: block; margin-right:15px; float:left;}
.resourcescols .poplelist li p { display: block; width: 670px; }

/* h5.title
---------------------------------------------*/
.resourcescols h5.title { background-image: url(../images/resources/2.jpg); background-repeat: no-repeat; margin-bottom: 12px; text-indent: 18px; background-position: left top; }


/* h5.title2
---------------------------------------------*/
.resourcescols h5.title2 { background-image: url(../images/resources/greyarrow.jpg); background-repeat: no-repeat; margin-bottom: 12px; text-indent: 18px; background-position: left top; }


/* toggles
---------------------------------------------*/
.resourcescols .toggles .togglehead { height: 23px; border-bottom: 2px solid #C71000; margin-bottom: 20px; }
.resourcescols .toggles .togglehead .togglechild { display: inline-block; height: 23px; color: #333333; font-size: 12px; overflow: hidden; line-height: 23px; background-image: url(../images/about/15.jpg); background-repeat: no-repeat; }
.resourcescols .toggles .togglehead .togglechild .bg { background-image: url(../images/about/16.jpg); background-repeat: no-repeat; background-position: right top; display: inline-block; padding: 0px 10px; overflow: hidden; line-height: 23px; }
.resourcescols .toggles .togglehead .togglechild .bg a { color: #333333; }
.resourcescols .toggles .togglehead .togglechild.current { color: #FFFFFF; background-image: url(../images/about/13.jpg); background-repeat: no-repeat; }
.resourcescols .toggles .togglehead .togglechild.current a { color: #FFFFFF; }
.resourcescols .toggles .togglehead .togglechild.current .bg { background-image: url(../images/about/14.jpg); background-repeat: no-repeat; background-position: right top; display: inline-block; padding: 0px 10px; overflow: hidden; line-height: 23px; }

/* reportTitle
---------------------------------------------*/
.resourcescols .reportTitle { height: 25px; position: relative; margin-bottom: 15px; background-image: url(../images/about/24.jpg); background-repeat: repeat-x; clear:left;}
.resourcescols .reportTitle h5 { margin-left: 10px; line-height: 25px; background-position: left center; }
.resourcescols .reportTitle a.detail { display: block; position: absolute; top: 0px; right: 0px; line-height: 25px; width: 129px; text-align: center; background-image: url(../images/about/25.jpg); background-repeat: repeat-x; color: #FFFFFF;font-size:10px; }
.resourcescols .reportTitle a.detail2 { display: block; position: absolute; top: 0px; right: 0px; line-height: 25px; width: 129px; text-align: center; background-image: url(../images/about/44.jpg); background-repeat: repeat-x; color: #FFFFFF; font-size:10px;}
.resourcescols .reportTitle span.detail { display: block; position: absolute; top: 0px; right: 0px; line-height: 25px; text-align: center; background-image: url(../images/about/25.jpg); padding:0px 15px; background-repeat: repeat-x; color: #FFFFFF; }
.resourcescols .reportTitle span.detail a{ color:#FFFFFF; font-size:10px;}

/* magelist
---------------------------------------------*/
.resourcescols .magelist{ list-style:none;}
.resourcescols .magelist li{ padding:0px; margin:0px; float:left; width:120px; margin-right:58px; margin-bottom:15px; height: 140px;}
.resourcescols .magelist li img{ display:block;}
.resourcescols .magelist li span{ line-height:24px;}

/* magelistnew
---------------------------------------------*/
.resourcescols .magelistnew{ list-style:none;}
.resourcescols .magelistnew li{ padding:0px; margin:0px; float:left; width:120px; margin-right:58px; margin-bottom:15px; height: 160px;}
.resourcescols .magelistnew li img{ display:block;}
.resourcescols .magelistnew li span{ line-height:24px;}

/* news2
---------------------------------------------*/
.resourcescols .news2 { list-style: none; padding: 0px; margin: 0px 0px 20px 0px; }
.resourcescols .news2 li { padding: 0px; margin: 0px; clear: left; height: 28px; line-height: 28px; text-indent: 20px; border-bottom: 1px dotted #CCCCCC; line-height: 35px; height: 35px; }
.resourcescols .news2 li span.time { width: 120px; display: block; float: left; text-indent: 20px; margin-right: 3px; }
.resourcescols .news2 li span.title { width: 470px; display: block; float: left; text-indent: 20px; margin-right: 3px; }
.resourcescols .news2 li span.place { width: 130px; display: block; float: left; text-indent: 20px; margin-right: 3px; }

.resourcescols .video1{background-image: url(../images/resources/46.jpg); background-repeat: no-repeat; text-indent:23px; display:inline-block; margin-left:50px; background-position:left center; font-weight:bold; cursor:pointer; color:#474747;}
.resourcescols .sound1{background-image: url(../images/resources/47.jpg); background-repeat: no-repeat; text-indent:23px; display:inline-block; margin-left:10px; background-position:left center; font-weight:bold; cursor:pointer; color:#474747;}

.listenSound{ color:#AF1717; font-weight:bold;}
.listenSound img{ vertical-align:middle; margin-right:5px;}

/* magezineList
---------------------------------------------*/
.resourcescols .magezineList{ padding:0px; margin:0px; display:block; margin-left:12px; float:left; margin-bottom:10px; width:352px;}

/* search
---------------------------------------------*/
.searchBtn{ background-color:#b9131a; }
.searchBtn2{ background-color:#666666;}
.searchBtn:visited,.searchBtn2:visited{ color:#FFFFFF;}
.searchBtn,.searchBtn2{ height:19px; line-height:18px; padding:0px 5px; color:#FFFFFF; display:inline-block;}


/* bmtleft
---------------------------------------------*/
div.bmtleft{}
div.bmtleft h5{ height:39px; line-height:38px; font-size:14px; color:#FFFFFF; background-image:url(../images/resources/201.jpg); background-repeat:no-repeat; text-indent:14px;}
div.bmtleft ul{ padding:0px; margin:0px; list-style:none;}
div.bmtleft ul li{ padding: 0px 10px 10px 14px; margin:0px;background-image:url(../images/resources/202.jpg); background-repeat:no-repeat; background-position:left 3px; border-bottom:1px solid #e6e6e6; margin-bottom:10px;}
div.bmtleft ul li.link{background-image:url(../images/resources/205.jpg);}
div.bmtleft ul li.block{background-image:none; padding: 0px 10px 10px 10px;}
div.bmtleft ul li p{ margin-bottom:0px; line-height:18px;}
div.bmtleft ul li p.date img{ vertical-align:middle;}
div.bmtleft ul li a{ color:#333333;}
.bmtmore, .bmtmore a {font-size:12px; color:#333333;}

/* libraryleft
---------------------------------------------*/
div.libraryleft{}
div.libraryleft h5{ height:43px; line-height:40px; font-size:14px; background-image:url(../images/resources/209.jpg); background-repeat:no-repeat; font-weight:normal; text-indent:14px;}
div.libraryleft ul{ padding:0px; margin:0px; list-style:none;}
div.libraryleft ul li{ padding: 0px; margin:0px;background-image:url(../images/resources/210.jpg); background-repeat:no-repeat; background-position:right center; line-height:30px; text-indent:14px;}
div.libraryleft ul li:hover{ background-color:#ececec; background-image:none;}
div.libraryleft ul li a{ color:#333333; display:block;}

/* medialeft
---------------------------------------------*/
div.medialeft{ margin-top:8px;}
div.medialeft h5{ height:39px; line-height:38px; font-size:14px; color:#FFFFFF; background-image:url(../images/resources/201.jpg); background-repeat:no-repeat; text-indent:14px;}
div.medialeft ul{ padding:0px; margin:0px; list-style:none; margin-bottom:15px;}
div.medialeft ul li{ padding: 0px 10px 10px 30px; margin:0px;background-image:url(../images/resources/212.jpg); background-repeat:no-repeat; background-position:4px 4px; border-bottom:1px solid #e6e6e6; margin-bottom:10px;}
div.medialeft ul li a{ color:#333333;}

/* vtogglehead
---------------------------------------------*/
.vtogglehead { border-bottom: 4px solid #c41000; height: 33px; width: 730px; overflow: hidden; }
.vtogglehead .vtogglechild { float: left; width: 144px;  background-color:#D5D5D5; margin-right: 2px; cursor: pointer; text-align: center; height: 33px; line-height: 33px; color: #777777; font-weight: bold; color:#333333; }
.vtogglehead .current { color: #FFFFFF; background-color:#B8131A; }
